jFinal中servlet3.0支持问题

无为 发布于 2012/07/12 09:35
阅读 831
收藏 0

@JFinal 你好,想跟你请教个问题:昨天在查看代码时,突然发现jFinal中的web.xml使用的是servlet3.0的版本,也就是jFinal中使用了servlet3.0.现在有一个疑问:目前很多web服务器都没有支持servlet3.0,只有少数的几款支持了,这样的话我们使用jFinal开发的web应用岂不是很难部署了???

加载中
2
a
alvinte
你看的是demo么?估计那个应该是用eclise创建工程的时候自己默认搞出来的,我有几个上线的jfinal项目都是servlet 2.5,这个LZ可以放心。
1
galaxy58
galaxy58
JFinal 中的 web.xml 好像使用的是 servlet 2.5。 我用 JFinal 开发的项目全部都用的 servlet 2.5,证明是可以部署的,LZ 可以试试
0
无为
无为

引用来自“alvinte”的答案

你看的是demo么?估计那个应该是用eclise创建工程的时候自己默认搞出来的,我有几个上线的jfinal项目都是servlet 2.5,这个LZ可以放心。
仔细检查了一下,发现真的是eclipse搞的鬼。谢谢
返回顶部
顶部